System menu 3.2?

Discussion in 'Wii - Hacking' started by antonkan, Aug 11, 2009.

  1. antonkan
    OP

    antonkan GBAtemp Maniac

    Member
    1
    Jun 13, 2009
    Canada
    Burlington, ON
    LU64+ (a.k.a above) Wiis comes with system menu 3.4. But how about system menu 3.2 on LU64+ Wiis? Is it true that it will brick the LU64+ after downgrading to 3.2 on a LU64+ Wii?

    I'm just wondering because I don't a LU64+ Wii, but instead I have a LU54 Wii.
     
  2. kLiNiKaL

    kLiNiKaL Dr. Greenthumb

    Member
    1
    May 24, 2009
    Jamaica
    Los Ganjales
    yes it will brick [​IMG]
     
  3. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    3
    Mar 14, 2009
    United States
    Yes. IOS30 (the IOS used by System Menu 3.0-3.3) will never work with boot2v4 (the actual term for "LU64").
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice